@charset "UTF-8";

/* ------------------------------------
◆　contents
------------------------------------ */
#contents {
  width:100%;
}

.pc {
  display: block;
}

.sp {
  display: none;
}

/* ------------------------------------
◆　Block 1
------------------------------------ */
.block1 {
  width: 100%;
  max-width: 1200px;
  overflow: hidden;
  margin: 0 auto;
}
.slider{
  overflow: hidden;
}
.slider img{
  width: 100%;
  height: auto;
}

/*
.block1_inner {
  width: 100%;
  height: 687px;
  margin: 0 auto;
  position: relative;
  overflow: hidden;
  text-align: center;
}

.block1_title_inner {
  width: 1030px;
  margin: 0 auto;
  position: relative;
  z-index: 2;
}

.block1_title_inner .top_title {
  position: absolute;
  left: 0;
  top: 104px;
}

.block1_inner > img {
  width: 1030px;
  margin: 0 0 0 -515px;
  position: absolute;
  left: 50%;
  top: 0;
  display: none;
  background-repeat: no-repeat;
  background-position: center top;
}

.block1_inner > img[no="1"] {
  display: block;
}
*/

/* ------------------------------------
◆　Block 2
------------------------------------ */
.block2 {
  width: 100%;
  margin: 44px 0 0 0;
  position: relative;
}

.block2_inner {
  width: 768px;
  margin: -70px 0 0 -307px;
  position: absolute;
  left: 50%;
  top: 50%;
}

.block2_inner #block2_1 {
  width: 614px;
  float: left;
  position: relative;
}

.block2_inner #block2_1 .slider li {
  width: 65px!important;
  height: 42px!important;
  margin-top: 4px;
  border: 1px solid #FFFFFF;
  overflow: hidden;
}

.block2_inner #block2_1 .slider li:hover {
  cursor: pointer;
}

.block2_inner #block2_2 {
  width: 136px;
  height: 136px;
  margin: -68px 0 0 0;
  display: block;
  float: right;
  position: absolute;
  right: 0;
  top: 50%;
  background: url("../img/top_block2_2.png");
  background-repeat: no-repeat;
  background-position: left top;
  z-index: 2;
}

.block2_inner #block2_2_bg {
  width: 136px;
  height: 136px;
  margin: -68px 0 0 0;
  display: block;
  float: right;
  position: absolute;
  right: 0;
  top: 50%;
  background: #FFFFFF;
}

.bx-pager {
  display: none;
}

.bx-prev {
  width: 25px!important;
  height: 25px!important;
  margin-top: -12px!important;
  background-image: url("../img/slider_prev.png")!important;
  background-repeat: no-repeat!important;
  background-position: left top!important;
}

.bx-next {
  width: 25px!important;
  height: 25px!important;
  margin-top: -12px!important;
  background: url("../img/slider_next.png")!important;
  background-repeat: no-repeat!important;
}

.bx-viewport {
  width: 502px!important;
  margin: 0 auto;
}

.bx-prev:hover,
.bx-next:hover {
  cursor: pointer;
  filter: alpha(opacity=70);
  opacity: 0.7;
}

#bx-prev_bg {
  width: 25px;
  height: 25px;
  position: absolute;
  left: 10px;
  top: 10px;
  background: #FFFFFF;
}

#bx-next_bg {
  width: 25px;
  height: 25px;
  position: absolute;
  left: 579px;
  top: 10px;
  background: #FFFFFF;
}

.bx-wrapper {
  margin: 0 auto!important;
}

.bx-wrapper .bx-viewport {
  -moz-box-shadow: none!important;
  -webkit-box-shadow: none!important;
  box-shadow: none!important;
  border: none!important;
  left: 0;
  background: none!important;
}

/* ------------------------------------
◆　Block 3
------------------------------------ */
.jtop_block3 {
  width: 100%;
  margin: 50px 0 0 0;
}
.jtop_block3_inner  {
  width: 950px;
  margin: 0 auto 70px;;
}
.jtop_block3_box1 {
  width: 864px;
  text-align: center;
  margin: 50px 43px 40px 43px;
}
.jtop_block3_box1 p {
  font-size: 16px;
  line-height: 40px;
}
.box1_title {
  font-size: 30px!important;
  padding-bottom: 45px;
}
.jtop_block3_box2 {
  width: 864px;
  background-color: #FFFFFF;
  margin: 0 auto;
  padding: 30px 0 0 0;
}
.box2_left {
  float: left;
  width: 514px;
  margin: 0 0 0 30px;
  padding: 30px 0;
}
.box2_left_n {
  float: left;
  width: 800px;
  margin: 0 0 0 30px;
  padding: 30px 0;
}
.box2_title {
  margin: 0 30px;
  line-height: 41px;
}
.yoichi .box2_title {
  background-color: #7EAFD9;
}
.miyagikyo .box2_title {
  background-color: #9DC798;
}
.box2_title p {
  color: #FFFFFF;
  margin-left: 18px;
  font-size: 26px;
}
.box2_left_bottom {
  width: 514px;
}
.box2_left_bottom_n {
  width: 804px;
}
.bottom_title_wrapper {
  line-height: 26px;
  border-bottom: 1px dotted #000000;
}
.bottom_title_wrapper .title {
  font-size: 18px;
  float: left;
}
.bottom_title_wrapper .date {
  float: right;
  font-size: 13px;
}
.bottom_text {
  font-size: 15px;
  margin-top: 10px;
  line-height: 28px;
}
.box2_right {
  float: left;
  width: 256px;
  margin: 0 30px 0;
  padding: 30px 0;
}
.box2_right img {
  display: block;
}
.jtop_block3_box3 {
  width: 864px;
  margin: 78px 43px 0;
}
.box3_left {
  float: left;
  width: 270px;
}
.box3_left img {
  display: block;
}
.box2_left_top span {
  display: inline;
  font-size: 26px;
  margin-left: 18px;
}
.box3_right {
  float: left;
  width: 567px;
  margin-left: 27px;
}
.right_title {
  font-size: 22px;
  padding: 5px 0 8px;
  border-bottom: 1px dotted #000000;
}
.box3_right a {
  display: block;
  width: 565px;
  text-align: center;
  line-height: 44px;
  border: 1px solid #D3C086;
}
.box3_right a {
  background-image: url('../img/distilleries_b2_button_2.png');
  background-repeat: repeat-x;
}
.box3_right a p {
  font-size: 18px;
  letter-spacing: 5px;
}
.jtop_block3_box4 {
  width: 864px;
  margin: 78px 43px 0;
}
.box4_top {
  width: 864px;
  text-align: center;
}
.box4_top p {
  font-size: 25px;
  border-bottom: 1px dotted #000000;
  padding-bottom: 8px;
}
.box4_bottom {
  width: 864px;
  margin-top: 20px;
}
.box4_bottom a {
  display: block;
  float: left;
  width: 268px;
  height: 196px;
  border: 1px solid #D3C086;
}
a.box4_bottom2,a.box4_bottom3,a.box4_bottom5,a.box4_bottom6,a.box4_bottom8,a.box4_bottom9 {
  margin-left: 26.5px;
}
span.bottom_title_sp {
  display: none;
}
.bottom_title br {
  display: none;
}
.bottom1_top,.bottom2_top,.bottom3_top,.bottom4_top,.bottom5_top,.bottom6_top,.bottom7_top,.bottom8_top,.bottom9_top {
  width: 268px;
  height: 152px;
}
.yoichi a.box4_bottom7,.miyagikyo a.box4_bottom7,.miyagikyo a.box4_bottom8,.miyagikyo a.box4_bottom9 {
  margin-top: 20px;
}
.yoichi a.box4_bottom1 .bottom1_top {
  background-image: url('../yoichi/img/yoichi_b3_box4_1.png');
  background-repeat: no-repeat;
}
.yoichi a.box4_bottom2 .bottom2_top {
  background-image: url('../yoichi/img/yoichi_b3_box4_2.png');
  background-repeat: no-repeat;
}
.yoichi a.box4_bottom3 .bottom3_top {
  background-image: url('../yoichi/img/yoichi_b3_box4_3.png');
  background-repeat: no-repeat;
}
.yoichi a.box4_bottom4 .bottom4_top {
  background-image: url('../yoichi/img/yoichi_b3_box4_4.png');
  background-repeat: no-repeat;
}
.yoichi a.box4_bottom5 .bottom5_top {
  background-image: url('../yoichi/img/yoichi_b3_box4_5.png');
  background-repeat: no-repeat;
}
.yoichi a.box4_bottom6 .bottom6_top {
  background-image: url('../yoichi/img/yoichi_b3_box4_7.png');
  /*
  background-image: url('../yoichi/img/yoichi_b3_box4_6.png');
  */
  background-repeat: no-repeat;
}
.yoichi a.box4_bottom7 .bottom7_top {
  background-image: url('../yoichi/img/yoichi_b3_box4_7.png');
  background-repeat: no-repeat;
}
.miyagikyo a.box4_bottom1 .bottom1_top {
  background-image: url('../miyagikyo/img/miyagikyo_b3_box4_1.png');
  background-repeat: no-repeat;
}
.miyagikyo a.box4_bottom2 .bottom2_top {
  background-image: url('../miyagikyo/img/miyagikyo_b3_box4_2.png');
  background-repeat: no-repeat;
}
.miyagikyo a.box4_bottom3 .bottom3_top {
  background-image: url('../miyagikyo/img/miyagikyo_b3_box4_3.png');
  background-repeat: no-repeat;
}
.miyagikyo a.box4_bottom4 .bottom4_top {
  background-image: url('../miyagikyo/img/miyagikyo_b3_box4_6.png');
  /*background-image: url('../miyagikyo/img/miyagikyo_b3_box4_4.png');*/
  background-repeat: no-repeat;
}
.miyagikyo a.box4_bottom5 .bottom5_top {
  background-image: url('../miyagikyo/img/miyagikyo_b3_box4_10.png');
  background-repeat: no-repeat;
}
.miyagikyo a.box4_bottom6 .bottom6_top {
  background-image: url('../miyagikyo/img/miyagikyo_b3_box4_12.png');
  background-repeat: no-repeat;
}
.miyagikyo a.box4_bottom7 .bottom7_top {
  background-image: url('../miyagikyo/img/miyagikyo_b3_box4_5.png');
  /*background-image: url('../miyagikyo/img/miyagikyo_b3_box4_7.png');*/
  background-repeat: no-repeat;
}
.miyagikyo a.box4_bottom8 .bottom8_top {
  background-image: url('../miyagikyo/img/miyagikyo_b3_box4_4.png');
  /*background-image: url('../miyagikyo/img/miyagikyo_b3_box4_8.png');*/
  background-repeat: no-repeat;
}
.miyagikyo a.box4_bottom9 .bottom9_top {
  background-image: url('../miyagikyo/img/miyagikyo_b3_box4_9.png');
  background-repeat: no-repeat;
}
.box4_column_bottom {
  width: 268px;
  line-height: 44px;
  font-size: 18px;
  text-align: center;
  letter-spacing: 5px;
}
.p2 {
  font-size: 14px;
  letter-spacing: 0.5px!important;
}
.p3 {
  letter-spacing: 1px!important;
}
.box4_column_bottom {
  background-image: url('../img/distilleries_b2_button_2.png');
  background-repeat: repeat-x;
}

.jtop_block4 {
  width: 100%;
  border-top: 1px solid #D3C086;
  margin-top: 50px;
}
.jtop_block4_box,.jtop_block5_box {
  width: 615px;
  margin: 20px auto;
  text-align: center;
}
.jtop_block4_box a {
  display: block;
  width: 613px;
  line-height: 46px;
  margin: 20px auto;
  border: 1px solid #D3C086;
  background-color: #FFFFFF;
  position: relative;
}
.jtop_block4_box a p {
  font-size: 18px;
  letter-spacing: 0.2em;
}
.b4top {
  font-size: 16px;
}
.b4bottom {
  font-size: 11px;
}
.jtop_block5 {
  width: 100%;
  border-top: 1px solid #D3C086;
  border-bottom: 1px solid #D3C086;
  margin: 20px 0 50px 0;
}
.jtop_block5_box {
 margin : 36px auto;
}
.jtop_block5_box a {
  display: block;
  float: left;
  border-bottom: 1px solid #D3C086;
}
.jtop_block5_box a p {
  font-size: 18px;
  letter-spacing: 0.2em;
  padding-bottom: 5px;
  margin-left: 20px;
}
.block5_1 {
 margin-left: 38px;
 position: relative;
}
.block5_2 {
 margin-left: 59px;
 position: relative;
}
.sicon {
  width: 16px;
  height: 15px;
  background-image: url('../yoichi/img/yoichi_icon.png');
  background-repeat: no-repeat;
  position: absolute;
  top:30%;
  left:27%;
}
.sicon2 {
  margin-left: 0!important;
  padding: 0 0 5px 20px;
  background-image: url('../yoichi/img/yoichi_icon.png');
  background-repeat: no-repeat;
  background-position: left 2px;
}

/* 蒸溜所の見学について */
.about_tour{
  margin-top: 20px;
}
.about_tour ul li{
  display: inline-block;
  margin: 0 20px 0 0;
}
.about_tour ul li:nth-child(2n){
  margin: 0;
}
.about_tour ul li img{
  width: 418px;
  height: auto;
}

/* 蒸溜所だより */
.distilleries_news{
  margin-bottom: 70px;
}

/* ------------------------------------
◆　2018/02/22 追記　ここから
------------------------------------ */
.event dd{
	padding-left: 1em;
	margin-bottom: 1em;
}

.event li{
	text-indent: -1em;
	padding-left: 1em;
}

/* ------------------------------------
◆　2018/02/22 追記　ここまで
------------------------------------ */

/* バナーエリア */
.bnrArea{
  margin-bottom: 40px;
}
.bnrArea ul{
  width: 864px;
  margin: 0 auto;
}
.bnrArea ul li{
  display: inline-block;
  margin: 0 20px 20px 0;
}
.bnrArea ul li:nth-child(2n){
  margin: 0 0 20px 0;
}


.tastingSeminaBnr {
    width: 100%;
    max-width: 860px;
    margin: 30px auto 0;
}



/* ------------------------------------
◆　2015/01/06 14:36 追記
------------------------------------ */
.kengaku_area{
	overflow:hidden;
}
.box3_right a.kengaku_area_left{
	width:270px;
	float:left;
}
.box3_right a.kengaku_area_right{
	width:270px;
	float:right;
}
/* ------------------------------------
◆　2015/04/09 追記
------------------------------------ */
.noimage {
	width:800px !important;
}

table {
	font-size:16px;
}
/* ------------------------------------
◆　2016/03/24 追記
------------------------------------ */
.jtop_bannerArea{
text-align:center;
}

/* ------------------------------------
◆　2016/06/07 追記 トリップアドバイザー画像（メインビジュアル上）
------------------------------------ */
.mainVisualTripadvisor .TripadvisorLogoPC {
	display:inline;
  position: absolute;
  top: 6px;
  right: 6px;
	z-index:10;
}
.mainVisualTripadvisor .TripadvisorLogoSP {
	display:none;
}

/* ------------------------------------
◆　2018/04/02 追記 GWスペシャルイベント
------------------------------------ */
@media screen and (min-width: 789px){
.gw01{
width:95%!important;
}
}
/* ------------------------------------
◆　2018/11/06 追記
------------------------------------ */
.textbanner{
	background-color:#e8e5d3;
	width:397px;
	min-height:14px;
	margin:auto;
	padding:20px 10px;
	text-align:center;
	font-size:18px!important;
	line-height:1em;
	border:1px solid #d3c086;
}
.textlink {
    /* background-color: #e8e5d3; */
    width: 397px;
    min-height: 14px;
    margin: auto;
    padding: 10px;
    text-align: center;
    font-size: 14px!important;
    /* line-height: 1em; */
    /* border: 1px solid #d3c086; */
}
.text_decoration{
	text-decoration: underline!important;
}

/* ------------------------------------
◆　tw_timeline
------------------------------------ */
#tw_timeline {
  max-width: 804px;
  height: auto;
  margin: 20px auto 30px;
  padding: 20px 30px;
  display: none;
  background: #FFFFFF;
  border: 1px solid #D3C086;
}
#tw_timeline p {
  line-height: 150%;
  margin: 0 0 20px 0;
  font-size: 22px;
}
#tw_timeline iframe {
  width: 100%!important;
  display: none;
}
.tw_text {
  line-height: 180%;
  margin: 0!important;
  font-size: 15px!important;
}
.tw_text a {
  color: #0084b4;
  text-decoration: underline;
}